/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.contact-hero-block .container {
  position: relative;
  z-index: 2;
  padding: 23.5rem 0 0;
}
.contact-hero-block .heading {
  text-align: center;
  margin: 0 auto 2.4rem;
  max-width: 77rem;
}
.contact-hero-block .text {
  text-align: center;
  margin: 0 auto;
  max-width: 69rem;
}
.contact-hero-block .back-button-wrapper {
  text-align: center;
  margin: 5.6rem 0 0;
}
.contact-hero-block .contact-hero-form {
  margin: 10.5rem 0 0;
  padding: 4rem;
  background: #FFF;
  box-shadow: 0 -98px 27px 0 rgba(0, 0, 0, 0), 0 -63px 25px 0 rgba(0, 0, 0, 0), 0 -35px 21px 0 rgba(0, 0, 0, 0.01), 0 -16px 16px 0 rgba(0, 0, 0, 0.02), 0 -4px 9px 0 rgba(0, 0, 0, 0.02);
}
.contact-hero-block .contact-hero-coworkers {
  display: flex;
  justify-content: center;
  gap: 2.2rem;
  margin: 13.5rem 0 14.4rem;
}
.contact-hero-block .background-shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  height: 93rem;
  object-fit: cover;
}

@media (max-width: 768px) {
  .contact-hero-block .container {
    padding: 17rem 0 8rem;
  }
  .contact-hero-block .back-button-wrapper {
    margin: 4.8rem 0 0;
  }
  .contact-hero-block .contact-hero-form {
    margin: 2rem 0 0;
    padding: 4rem 2.4rem;
    box-shadow: none;
    width: calc(100% + 4.8rem);
    margin-left: -2.4rem;
  }
  .contact-hero-block .contact-hero-coworkers {
    flex-direction: column;
    align-items: center;
    margin: 6.7rem 0 0;
  }
  .contact-hero-block .background-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 63rem;
    object-fit: cover;
  }
}